#caja{
	margin: 100px auto 0 auto;
	width: 500px;
	display: flex;
	justify-content: center;
}

.calcu{
	
	background-color: #F9E79F;
	width: 345px;
	height: 420px;
	border-style: solid;
	border-width: 2px;
	border-color: blue;
	display: flex;
	justify-content: center;
	text-align: center;
	font-weight: bold;


}

.pantalla{
	
	width: 225px;
	height: 35px;
	position: absolute;
	top: 20%;
	border-style: solid;
	border-width: 2px;
	border-color: black;
}
.control{
	width: 70px;
	height: 40px;
	margin-right: 10px;
	margin-left: 10px;
}
.controles{
	
	display: flex;
	justify-content: center;
	position: absolute;
	top:30%;
	


}


.B1{
	display: flex;
	justify-content: center;
	position: absolute;
	top:40%;
}


.B2{
	display: flex;
	justify-content: center;
	position: absolute;
	top:50%;
}

.B3{
	display: flex;
	justify-content: center;
	position: absolute;
	top:60%;
}
.B4{
	display: flex;
	justify-content: center;
	position: absolute;
	top:70%;
}


.box{
	width: 45px;
	height: 35px;
	margin-right: 5px;
	margin-left: 5px; 
}